// JavaScript Document for Jairus Society : english

function CheckGuestbookFields()
{
	if((document.getElementById( "name" ).value == "") 
		|| (document.getElementById( "message" ).value == ""))
	{
		alert( "Please enter both a name AND message!!" );
		return false;
	}
	else { return true; }
}